Suporte ao desenvolvimento de jogos!


    Preciso de ajuda

    Compartilhe
    avatar
    Uchiha Madara
    Novato
    Novato

    Mensagens : 2
    Créditos : 0

    Preciso de ajuda

    Mensagem por Uchiha Madara em Ter Nov 11, 2014 7:47 am

    Olá usuários deste fórum.

    Preciso de ajuda na ferramenta Eclipse Origins. Alguém poderia me sugerir algum link relacionado ao download da engine?

    Já procurei em muitos lugares, mas não encontrei (o máximo que achei foi uma pasta cheia de arquivos - eu não sabia por onde começar). Eu ficaria grato se recebesse algum link relacionado aos primeiros passos de Eclipse Origins.

    Agradeço, até logo. Mangekyou Sharingan
    avatar
    blackcrow
    Semi-Experiente
    Semi-Experiente

    Mensagens : 112
    Créditos : 41

    Re: Preciso de ajuda

    Mensagem por blackcrow em Ter Nov 11, 2014 11:04 am

    Pode baixar no site da própria engine: http://www.eclipseorigins.com/community/index.php?/forum/135-downloads/ 
    Versões antigas:
    http://www.eclipseorigins.com/community/index.php?/page/index.html/olddownloads.html
    avatar
    Uchiha Madara
    Novato
    Novato

    Mensagens : 2
    Créditos : 0

    Re: Preciso de ajuda

    Mensagem por Uchiha Madara em Sex Nov 14, 2014 2:25 pm

    Os links não estão funcionando... Você tem algum outro link pra me sugerir?  Very Happy
    avatar
    Spooky
    Membro Ativo
    Membro Ativo

    Mensagens : 262
    Créditos : 23

    Re: Preciso de ajuda

    Mensagem por Spooky em Qui Dez 04, 2014 10:53 am

    Desculpe a demora, mais o que vocÊ quer mesmo? o download de uma engine 2.0 (eu entendi isso) 
    se for é esse olha:


    _________________
    Sign

    Sign¹:

    Sign²:
    avatar
    Hashirama
    Experiente
    Experiente

    Mensagens : 408
    Créditos : 130

    Re: Preciso de ajuda

    Mensagem por Hashirama em Qui Dez 04, 2014 12:26 pm

    Os links funcionam porém precisa estar registrado
    http://www.aldeiarpg.com/t413-eclipse-origins-versao-2
    essa é a versão mais oficial do eclipse e com menos bugs
    dps que vc baixar ela, vc precisa baixar o Visual Basic para poder mexer nos códigos da engine
    abraços!


    _________________
    Apoia nosso projeto? use nossa assinatura

    Código:
    [color=#ff9900][size=10]Eu Apoio Esse Projeto![/size][/color]
    [url=http://www.aldeiarpg.com/t11184-naruto-shinobi-online][img]http://i.imgur.com/B9M26iU.png[/img][/url]


    Conteúdo patrocinado

    Re: Preciso de ajuda

    Mensagem por Conteúdo patrocinado


      Data/hora atual: Ter Out 23, 2018 7:00 am